body{
    text-align: center;
    background-size: cover;
    background-image: url("../media/pexels-pew-nguyen-243971.jpg");
    background-size: 100%;
}

header{
    margin-top: 2em;
}

.banner {
    padding: 30px;
    text-align: center;
    background-color:rgb(98, 37, 241);
    color: white;
    margin-bottom: 50px;
}

.banner p{
    font-size: 20px;
}

.mediaInfo{
    background-color: rgba(255, 255, 255, 0.596);
    margin-left: auto;
    margin-right: auto;
    border-radius: 20px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 20px;
    column-gap: 20px;
    color: black;
    width: 50%;

}

.mediaInfo a{
    font-weight: bold;
    font-size: 20px;
    color: rgb(0, 81, 255);
    text-decoration: none;
    text-shadow: 1px 0 5px white;
}

.mediaInfo a:hover{
    text-decoration: underline;
}

img{
    height: 200px;
}

#creditFooter{
    position: fixed;
    bottom: 0;
}


@media(max-width:1080px){
    .mediaInfo{
        grid-template-columns: 1fr;
        min-width: 380px; 
        row-gap: 20px;
    }
}


@media (max-width:480px){
    .title{
        font-size: 38px;
    }
}